<!-- begin upselling products data -->
<%(%show_upselling_in_form == 1)
<script>
	var paymentSettings = {
		product: <%&vtree_js("payment_settings.product")%>
	}
	var upsellingProducts = <%&include("common/include/upselling_products.json")%>
	var upsellingProductsLabels = <%&include("common/include/upselling_products_labels.json")%>
	var upsellingProductsCategories = <%&include("common/include/upselling_products_category_index.json")%>
</script>
<%(?is_msite)/*
	*/<%|include("ai/ad_upselling.html")|%>/*
*/::/*
	*/<%&include("ai/include/upselling.html")%>/*
*/%>
::
<script>
	var upsellingProducts = false;
	var upsellingProductsCategories = false;
</script>
%>
<!-- end upselling products data -->
